package com.example.pc_spring_rest_jersey;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class PcSpringRestJerseyApplication {

    public static void main(String[] args) {
        SpringApplication.run(PcSpringRestJerseyApplication.class, args);
    }

}
